update manager has compatibility problems with package kit

Bug #373466 reported by manzur on 2009-05-07
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Ubuntu
Undecided
Unassigned

Bug Description

while i was updating my system with package kit update manager showed up with an error:

--------------
Unable to get exclusive lock

This usually means that another package management application (like apt-get or aptitude) already running. Please close that application first.
-------------

Nicola Ferralis (feranick) wrote :

Thanks for taking the time to report this problem. However this is not a bug, but a normal behavior of the Ubuntu packaging system. You cannot run at the same time multiple package managers (update manager, apt, synaptic, package kit).

Therefore, I set the status of this bug as invalid. However please feel free to submit any future bug you might encounter.

Thanks for helping to make Ubuntu better.

Changed in ubuntu:
status: New → Invalid
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers